How to determine runtime and build requirements for an application?

Coldpizza coldpizza.rockstation@gmail.com
Sat Jul 7 16:22:00 GMT 2012


Watching under /usr/share/doc/Cygwin/lftp.README I see the following.
Is there any way to determine it, for example to compile other
application from source, or must figure it out by myself?

>Runtime requirements:
>  cygwin
>  libexpat1
>  libgcc1
>  libiconv2
>  libintl8
>  libncurses10
>  libopenssl100
>  libreadline7
>  libstdc++6
>
>Build requirements:
>  binutils
>  gcc4-g++
>  gettext-devel
>  libiconv
>  make
>  openssl-devel
>  readline
>
>Build script additional requirements:
>  coreutils
>  findutils
>  cygport

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list